langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_webcast_event_category_id
    - node.type.webcast_event
id: node.webcast_event.field_webcast_event_category_id
field_name: field_webcast_event_category_id
entity_type: node
bundle: webcast_event
label: "Category ID"
description: ""
required: true
translatable: false
default_value: {}
default_value_callback: ""
settings: {}
field_type: string
